Subject: Trainer Candidate - Rishap Madaan
From: Rishap Madaan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Apr 2023 10:19:33 -0400

| | Tech Support Test

Name | Rishap Madaan
E-mail | [email-masked]
Phone Number | (91) 9878621733
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pharmeasy Surgicare | Senior QA | NA | 48000
Previous Employer 1 | Concentrix | Senior Associate | 28-March-2022 | NA
Previous Employer 2 | Mattsen Kumar | Quality Analyst | 01-July-2020 | NA

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

I'm having 4.5 years of experience in quality and worked with companies like Concentrix and Teleperformance. I'm also having startup experience as well, Where I settled the quality department.
There I handled team of QA's and agents and prepare the quality reports and share with the stakeholders.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

One of the most challenging situation I faced while settled the quality function. The environment where I worked was very different from the other companies as the agents which company hired, They didn't know about the quality rules as they didn't worked under quality. While setting the quality rules all the agents disagree with the quality. That time I firstly talked with some of the agents and tried to understand their thinking about quality then I explained why I set this rule and what benefits will they get in future if they follows these rules. My priority was to to find a way to resolve the conflict while ensuring that the team's overall quality is not compromised. I used the tone for an open discussion where team members will express themselves freely and honestly. It was important to make sure that every team member feel valued, listened to and supported during the conversation. I establish clear communication channels to ensure that all team members stay updated on the status of the conflict. This helps to create a sense of accountability and responsibility among the team members, and demonstrates my commitment to resolving the issue. I also took follow up on my plan to ensure that the conflict has been fully resolved. This will demonstrate their commitment to improving the team's overall efficiency and creating a healthy work environment.
In short I faced many difficulties while settled quality rules in team it involves dealing with conflicts between team members. Dealing with such situations requires prompt and respectful communication, an understanding of the team's performance metrics and goals, and a follow-up plan to ensure that the issue has been resolved. Despite the challenges, resolving conflicts can lead to improved communication, higher morale, and increased productivity, all of which contribute to a better quality team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means that the company meets the customer's basic expectations, such as resolving their issues or answering their questions promptly and professionally. Great customer service goes beyond the basics and involves building a relationship with the customer, anticipating their needs, and providing a personalized experience that leaves them feeling valued and satisfied. Great customer service strives to exceed customer expectations and creates a positive perception of the company, leading to customer loyalty and advocacy.
What according to you makes you a good candidate for this position? | As I'm having relevant relevant skills, knowledge, and experience for this job and also having teamwork skills. I'm also having a positive attitude and a willingness to learn and improve. I'm very passionate about my work according to me these things makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |